<section class="employee-register">
  <h1 class="employee-register__title">🌐 Cadastrar Funcionário</h1>
  <form #form="ngForm" class="employee-register__form" (submit)="save()">
    <div class="employee-register__form--cell1">
      <input
        id="txt_nome"
        type="text"
        name="nome"
        placeholder="Nome Completo"
        [(ngModel)]="funcionario.nome"
      />
    </div>
    <div class="employee-register__form--cell2">
      <input
        id="txt_cargo"
        type="text"
        name="cargo"
        placeholder="Cargo"
        [(ngModel)]="funcionario.cargo"
      />
    </div>
    <div class="employee-register__form--cell3">
      <input
        id="nbr_salario"
        type="text"
        name="salario"
        placeholder="Salário"
        [(ngModel)]="funcionario.salario"
      />
    </div>
    <div class="employee-register__form--cell4">
      <button type="submit">Salvar</button>
      <button type="reset">Limpar</button>
    </div>
  </form>
</section>
